# /etc/opendkim.conf
#
# ::do_not_edit::
# ::maintainer::
#
Socket			::dkim.tmp_opendkim_socket::

ExternalIgnoreList	refile:/etc/postfix/dkim.d/trusted_hosts
InternalHosts		refile:/etc/postfix/dkim.d/trusted_hosts
KeyTable		refile:/etc/postfix/dkim.d/key_table
SigningTable		refile:/etc/postfix/dkim.d/signing_table

# debian defaults follows
#
Syslog			yes
UMask			007
PidFile			/var/run/opendkim/opendkim.pid
OversignHeaders		From
TrustAnchorFile		/usr/share/dns/root.key
UserID			::dkim.user::
